/*------------------------------------------------------------------
Template:	JB ColourShift
Version:	Joomla 1.5
Zen Grid: 	v2.0
Copyright:	Joomlabamboo
Created:	December 2011
------------------------------------------------------------------ */


/* Link Hovers
---------------------------------------------------*/
a:hover { color:#607C96; }




#bannerwrap .slideshow .slidenavdiscs .slidenav li.active {
border-color:   #c1d070; background-color:  #c1d070;
}

/* First Background 
---------------------------------------------------*/
#k2container .k2ratingblock span, #k2container .k2ratingblock .itemratinglog, .k2links .k2hitstwitter, .k2links .k2hitsblock { color:#c1d070; }


/* Links
---------------------------------------------------*/
a, #logo h1 a:hover, #logo h2 a:hover, #breadcrumb .separator, #footer a:hover, .hilitetext, .sidebar ul li.active ul li#current a, .results ol li h4 a, .results ul li h4 a, .results ol li .highlight, .results ul li .highlight{ color:#003C56; }

.color5 a{
 color:#3B8CAF;
}
.color5 a:hover{
 color:#8FBFD4;
}

#zenpanel ul li a {
color: #aaa
}

/* Common Background Colours
---------------------------------------------------*/
.button, button, input[type=reset], input[type=button], input[type=submit], .zenmore a, .jbReadmore a, .k2readmore a, .k2ReadMore a, #jbSplitMenuAbove ul li.active a, #jbSplitMenuAbove ul li.active span.mainlevel span, .hilitedefault .moduleTitle, .k2Title .featured,a.readon{ background-color: #003C56; border-bottom-color: #607C96; }


/* Common Background Hovers
---------------------------------------------------*/
.button:hover, button:hover, input[type=reset] :hover, input[type=button] :hover, input[type=submit] :hover, .zenmore a:hover, .jbReadmore a:hover, .k2readmore a:hover, .k2ReadMore  a:hover ,a.readon:hover{ background-color: #c1d070; border-bottom-color: #91ab00; color: #91ab00 !important; }


/* Common Backgrounds without Border
---------------------------------------------------*/
#socialicons ul li a img, .mbleftcol .mbmaxbizdate, .hilitedefault .moduleTitle h3 { background-color:#91ab00; }

#mainwrap .row, #jbSplitMenuAbove ul li a, #jbSplitMenuAbove ul li span.mainlevel span, .sidebar ul li a, .sidebar ul li span.mainlevel span, .k2Links, .k2Navigation, #k2Container { border-bottom-color:#c1d070; }


/* Social Icon Hovers
---------------------------------------------------*/
#socialicons ul li a img:hover { background-color:#e86000; }


/* First Background Hovers
---------------------------------------------------*/
#jbSplitMenuAbove ul li a:hover, #jbSplitMenuAbove ul li span.mainlevel span:hover, #jbSplitMenuAbove ul li .open:hover, #jbSplitMenuAbove ul li.active a:hover, #jbSplitMenuAbove ul li.active span.mainlevel span:hover, .sidebar ul li a:hover, .sidebar ul li span.mainlevel span:hover, .sidebar ul li .open:hover, .sidebar ul li.active a:hover, .sidebar ul li.active span.mainlevel span:hover { background-color: #c1d070; border-bottom-color: #91ab00; color: #333}
